body{margin:0;padding:0;color:#FFF;background:#000;font-weight:bold;font-size:15px;font-family:Garamond;}
::-webkit-scrollbar {height:10px;}
::-webkit-scrollbar-track {background:#f1f1f1;}
::-webkit-scrollbar-thumb {background:#888;}
::-webkit-scrollbar-thumb:hover {background:#555;}
#topdiv{width:100%;height:100px;background: #000;Opacity: 0.9;overflow-y: hidden; overflow-x: scroll;box-shadow: 0px 0px 10px 10px #000;}
.verse{background-size: 178px 100px;width:178px;height:100px;cursor:pointer;}
.title{width:178px;height:100px;text-align:center;vertical-align:middle;text-shadow:1px 1px 2px black, 0 0 25px #333, 0 0 5px #CCC;}
.thumb{width:100%;height:100%;pointer-events: none;}